DZEN(1)

NAME
dzen2 - general-purpose messaging and notification for X11

SYNOPSIS
dzen2 [-v] [-p [seconds]] [-m [v|h]] [-ta <l|c|r>] [-sa <l|c|r>]
      [-x <pixel>] [-y <pixel>] [-w <pixel>] [-tw <pixel>] [-u]
      [-e <string>] [-l <lines>] [-fn <font>] [-bg <color>]
      [-fg <color>] [-xs <screen>]

DESCRIPTION
Dzen is a general-purpose messaging and notification program for X11, desigend to be scriptable in any language and integrate well with window managers like dwm, wmii and xmonad though it will work with any windowmanger.

Dzen expects the status message on its standard input, and uses a custom formatting language for colors and several other features (like bar meters and such). See README for detailed usage and scripting instructions.

OPTIONS

-fg <color>
    Set foreground color. The <color> can be specified either as symbolic name (e.g. red, darkgreen, etc.) or as #rrggbb hex-value (e.g. #ffffaa).

-bg <color>
    Set background color (same format as -fg).

-fn <font>
    Set font (using the format of xlsfonts and xfontsel).

-ta <l|c|r>
    Set alignment of title window content: l(eft), c(center) or r(ight).

-tw <pixels>
    Set title window width.

-sa <l|c|r>
    Set alignment of slave window (see -ta ).

-l <lines>
    Number of lines to display in slave window (see (1) in README).

-e <event1=action1:option1:...,action2;event2=...>
    Set up events and actions, eg. responses to mouse clicks (see (2) in README).

-m  Start up in menu mode (see (3) in README).

-u  Update contents of title and slave window simultaneously, see (see (4) in README).

-p [<timeout>]
    Persist EOF (optional timeout in seconds).

-x <pixels>
    Set x position on the screen.

-y <pixels>
    Set y position on the screen.

-h <pixels>
    Set line height (defaults to fontheight + 2 pixels).

-w <pixels>
    width

-xs <n>
    Set the Xinerama screen number where dzen should appear.

-v  Display version information.

AUTHOR
Dzen2 has been written by Robert Manea. This manpage has been written, based on dzen documentation, by Petr Ročkai, for Debian GNU/Linux, but may be used by others. This manpage falls under the same licence as Dzen2 itself, see /usr/share/doc/dzen2/copyright.

SEE ALSO
dzen2-dbar(1), dzen2-gcpubar(1), dzen2-gdbar(1), and dzen2-textwidth(1). More detailed documentation (especially on the formatting language of dzen2) is available in /usr/share/doc/dzen2/README.gz.